RE: [tablix-list] Module fixed.so doesn't work (using version 0.3.4.)

From: Sébastien <sebastien.theysREMOVE_at_THISugent.be>
Date: Wed, 1 Aug 2007 18:25:50 +0200

Many thanks!!!

-----Oorspronkelijk bericht-----
Van: Tomaz Solc [mailto:tomaz.solc_at_tablix.org]
Verzonden: woensdag 1 augustus 2007 17:24
Aan: tablix-list_at_tablix.org
Onderwerp: Re: [tablix-list] Module fixed.so doesn't work (using version
0.3.4.)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi

> Modsup: /usr/local/lib/tablix2/fixed.so: cannot open shared object file:
> no such file or directory
>
> Xmlsup: FATAL: module fixed failed to load

Does file "/usr/local/lib/tablix2/fixed.so" exist on your system?

Tablix 0.3.4 didn't include this module, so if you haven't compiled it
yourself you probably don't have it installed.

Upgrade to Tablix 0.3.5 and it should work.

Best regards
Tomaz
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGsKWjsAlAlRhL9q8RApXjAKDEERP/s5aSD5iiIEue790LhOT6mwCgqRi6
q3Dcpb8oKsMoJ5RuHe8mvVY=
=WhCS
-----END PGP SIGNATURE-----
Received on Wed Aug 01 2007 - 18:25:57 CEST

This archive was generated by hypermail 2.2.0 : Thu Aug 02 2007 - 06:35:02 CEST